Source: libofono-qt
Priority: optional
Maintainer: UBports developers <devs@ubports.com>
Build-Depends: debhelper-compat (= 13),
               doxygen,
               quilt,
               qtbase5-dev (>= 5.0),
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/Kaffeine/libofono-qt
Vcs-Git: https://github.com/Kaffeine/libofono-qt.git
Vcs-Browser: https://github.com/Kaffeine/libofono-qt

Package: libofono-qt1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt oFono library
 This package contains ofono-qt, a Qt-based library that provides
 bindings to oFono.
 .
 oFono is a free software project for mobile telephony (GSM/UMTS)
 applications. It is build on 3GPP standards and uses a high-level
 D-Bus API for use by telephony applications.

Package: libofono-qt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libofono-qt1 (= ${binary:Version}), ${misc:Depends}
Recommends: libofono-qt-doc (= ${binary:Version})
Description: Qt oFono library (development files)
 This package contains development files for ofono-qt, a Qt-based
 library that provides bindings to oFono.
 .
 oFono is a free software project for mobile telephony (GSM/UMTS)
 applications. It is build on 3GPP standards and uses a high-level
 D-Bus API for use by telephony applications.
 .
 This package contains the development files for libofono-qt.

Package: libofono-qt-doc
Section: doc
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}
Description: Qt oFono library API documentation
 This package contains development the API documentation for ofono-qt, a
 Qt-based library that provides bindings to oFono.
 .
 oFono is a free software project for mobile telephony (GSM/UMTS)
 applications. It is build on 3GPP standards and uses a high-level
 D-Bus API for use by telephony applications.
 .
 This package contains the API documentation of libofono-qt.
